html,
body {
	font-family: 'roboto' !important;
}
body {
  background: url('../images/bodybg.jpg')repeat scroll 0 0;
}
.bws-sub-text h1, 
.bws-sub-text h2, 
.bws-sub-text h3, 
.bws-sub-text h4, 
.bws-sub-text h5, 
.bws-sub-text h6 {
	font-family: Roboto;
}
.bws-content {
	position: relative;
	top: 55px;
}
.bws-hr {
	background: #9e8e52;
	height: 4px;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.off-canvas-content {
  background: transparent !important;
}
.placeholder {
  background: rgb(6, 183, 204);
  height: 200px;
}
.col-placeholder1 {
  background: rgb(193, 132, 51);
  height: 100px;
}
.col-placeholder2 {
  background: rgb(130, 193, 51);
  height: 100%;
}
.bws-top-banner {
	background: url('../images/topbanner.jpg')no-repeat scroll center bottom / cover;
	height: 110px;
	position: relative;
}
.home-slider-column {
    padding-right: 0;
    padding-left: 0;
    padding-top: 25px;
}
.top-bar, .top-bar ul {
    background-color: transparent;
}
.variations tbody tr:nth-child(2n) {
	background-color: rgb(17, 17, 17);
}
.product_meta .sku_wrapper {
	display: none;
}
a {
	color: #e9ac09;
}
.woocommerce div.product form.cart .reset_variations {
	display: none !important;
}
.bws-banner-number {
	font-family: Roboto;
	font-weight: 900;
	font-size: 20px;
	color: white;
	/* position: absolute; */
	/* right: 15px; */
	/* bottom: 0; */
	/* margin: 0px; */
}
.dark-bg-text,
.dark-bg-text p {
	color: #DEC877;
}
.bws-homeabout {
    text-align: center;
    padding: 50px 25px 30px;
}
.top-bar {
	background: url('../images/menubg.jpg')no-repeat scroll 0 0;
	height: 70px;
	padding: 0px;
}
.bws-menu-txt {
	padding: 0px !important;
}
.bws-logo {
	background: url('../images/logo.png')no-repeat scroll 0 0 / contain;
	height: 100px !important;
	width: 200px !important;
}
#menu-primary-1 {
  background: transparent none repeat scroll 0% 0%;
}
#menu-primary-1 a {
	height: 70px;
	padding: 0px 30px !important;
	line-height: 70px;
	text-transform: uppercase;
	color: #cfaa2a;
	background: transparent;
	transition: all .5s ease-out;
	font-weight: 500 !important;
}
#menu-primary-1 a:hover {
	color: #000;
  background: #e6d189;
}
.bws-basket-img {
	height: 30px;
	width: 30px;
	margin: 0px 30px;
}
#inner-content {
	background: #111;
	color: #DEC877;
	padding: 0px 15px;
	border-left: 5px solid #9e8e52;
	border-right: 5px solid #9e8e52;
}
.entry-content {
    padding: 50px 0;
}

.bws-main-slider {
  background: rgba(0, 0, 0, 0) url("../images/lions.jpg") no-repeat scroll 0 0;
  border: 3px solid #9e8e52;
  height: 391px;
  margin-bottom: 0 !important;
  overflow: hidden;
}
.bws-main-wrapper {
	background: rgb(34, 34, 34) none repeat scroll 0% 0%;
	padding: 15px 30px;
}
.footer {
	background: #0c0c0c;
	color: #c8b367;
	padding: 20px;
}
.bws-copyright-wrapper {
  background: black;
  height: 27px;
  color: white;
}
.bws-copyright-wrapper p {
	margin: 0px;
	font-size: 12px;
	line-height: 26px;
	text-align: center;
}
.bws-main-content .bws-row2
{
	margin-top: 20px;
}
.bws-main-content .bws-row3
{
	margin-top: 12px;
}
.bws-row2-content {
	background: #111 !important;
	color: #e9ac09 !important;
	text-align: center;
	padding-top: 11px;
}
.menu-icon::after {
	background: #e9ac09;
	box-shadow: 0 7px 0 #e9ac09, 0 14px 0 #e9ac09
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
    
    width: 100%;
    /*
    float: left;
    margin-bottom: 2.992em !important;
    */
}
.off-canvas {
	background-color: transparent;
}
.bws-row2-content h4 {
	font-weight: 600;
	margin: 0px;
	line-height: 24px;
}
.bws-row2-content h5 {
	margin: 0px;
}
.bws-button,
.wc-backward {
	background: #e9ac09 !important;
	color: #111 !important;
	font-weight: 700 !important;
	padding: 10px 16px !important;
	margin: 15px auto !important;
}
.premium-products .button.bws-button:hover,
.bws-frm-newsletter input[type="submit"]:hover {
  background: #9e8e52 none repeat scroll 0 0 !important;
}
a.bws-button-account:hover {
  color: #9e8e52 !important;
}
#menu-side-nav a,
a.bws-button-account {
	transition: all 0.2s ease-out 0s;
}
#menu-side-nav a:hover,
#inner-footer a:hover {
  color: #e9ac09 !important;
}
.actions .button {
	background: #e9ac09 !important;
	color: #111 !important;
	font-weight: 700 !important;
	padding: 10px 16px !important;
}
.bws-frm-newsletter #caldera_notices_1 {
	overflow: hidden;
}
.bws-frm-newsletter .last_row .single .bws-button {
	margin: 0px !important;
}
.bws-row2-inner img {
  height: 130px !important;
}
.bws-row2-inner {
	padding-left: 15px !important;
}
/*.bws-r2c {
	padding: 0px 15px 0px 0px !important;
}*/
.bws-side-panel {
	background: #9e8e52 !important;
	padding: 0px !important;
}
.bws-side-panel h2 {
	background: #0f0f0f !important;
	color: #e9ac09;
	font-size: 24px;
	font-weight: 700;
	padding: 5px 15px;
	margin-bottom: 3px;
	text-align: center;
	font-family: Roboto;
}
.bws-side-panel li {
  display: block;
  margin-bottom: 1px;
}
.bws-side-panel li a {
  background: #0f0f0f;
  color: #9e8e52;
  font-family: Roboto;
}
.bws-qlty-img {
	background: #0f0f0f;
	padding: 30px 15px;
	margin-top: 15px;
	text-align: center;
}
.bws-frm-newsletter input {
  font-family: Roboto;
  font-weight: 700;
}
.bws-frm-newsletter {
	text-align: center;
	background: #111;
	margin-top: 15px;
}
.bws-frm-newsletter .col-sm-12 {
	padding: 0px 26px;
}
.bws-frm-newsletter h2 {
	font-size: 18px !important;
	margin-bottom: 10px !important;
	border-bottom: 1px solid !important;
	padding-top: 7px;
}
.bws-frm-newsletter .bws-button {
  margin: 0px !important;
}
.bws-social h2 {
	font-size: 18px;
}
.bws-social {
	margin: 15px 0px 15px !important;
	background: #111;
	text-align: center;
	padding-bottom: 10px;
}
.bws-map {
	padding-right: 0px !important;
}
.mapp-map-links {
	background-color: RGBA(240, 240, 240, 0);
	border: none !important;
}
.mapp-layout {
	 border: none;
	 margin: 0px;
	padding: 0px;
}
.mapp-map-links a {
	margin: 2px 15px 2px 5px;
	text-decoration: none;
	color: #e9ac09 !important;
	font-family: Roboto !important;
	font-weight: 600;
}
.mapp-iw .mapp-title {
	font-weight: bold;
	font-family: Roboto;
}
.mapp-body {
	font-family: Roboto;
	font-weight: 400;
}
.mapp-links a {
	font-weight: 600 !important;
}
footer p {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 16px;
}
footer a {
	color: #c8b367 !important;
	font-size: 12px !important;
	display: block;
	text-align: left;
}
.top-bar a {
	color: #c8b367;
}
footer h6 {
	color: #e9ac09 !important;
	text-align: left;
	margin: 0px;
}
footer .row {
  padding: 0px 15px;
}
.top-bar-right {
	padding: 0 15px;
}
#inner-footer h5 {
	color: #cfaa2a;
}
.footer-biltong-sticks h6,
.footer-biltong-sticks a {
	text-align: left;
}
.bws-bump {
  text-align: right;
  font-family: Roboto;
  font-size: 12px;
}
.bws-bump a {
	color: white;
	line-height: 27px;
}
/*WOOCOMMERCE SECTION START*/
.woocommerce .bws-main-wrapper {
	color: white;
}
/*hide the addition information section*/
#tab-additional_information {
	display: none !important;
}
/*hide the tabs section*/
.woocommerce .page-title,
.woocommerce-checkout .page-title,
.page .bws-page-title,
.page .page-title
{
	color: #e9ac09 !important;
	text-transform: uppercase !important;
	font-family: Roboto !important;
	font-weight: 700 !important;
	background: black !important;
	text-align: center !important;
}
.reset_variations {
	display: none;
}
.variations select {
	margin: 0;
}
.woocommerce-MyAccount-navigation ul {

    padding: 0;
    list-style: none;

}
.woocommerce-MyAccount-navigation ul li {
    border-bottom: 1px solid rgb(255, 230, 134);
}
.woocommerce-MyAccount-navigation ul li a {
	color: rgb(255, 230, 134);
	padding: 5px 0;
	display: block;
}
.woocommerce-MyAccount-content a {
    color: rgb(255, 230, 134);
    text-decoration: underline;
}
.tabs.wc-tabs {
    display: none;
}
.products {
	text-align: center !important;
}
.products img {
	border: 2px solid #9e8e52 !important;
}
.woocommerce a.button.wc-forward {
	background: #ecbd3f !important;
	border: 1px solid #ecbd3f !important;
	color: #111;
	margin: 14px 0;
	/* position: relative; */
	/* display: block; */
}
.woocommerce-cart-form,
.shop_table.shop_table_responsive {
	color: #111;
}
.woocommerce a.button.wc-forward.checkout-button {
	color: #fff;
}
.shop_table.woocommerce-checkout-review-order-table {
	color: #111;
}
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details,
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details p {
	color: #111;
}
.archive .products span.onsale,
.single .product span.onsale {
	color: #fff !important;
	text-transform: uppercase !important;
	font-family: Roboto !important;
	font-weight: 700 !important;
	background: #ff0202 !important;
	text-align: center !important;
	padding: 0px !important;
	font-size: 20px !important;
}
.woocommerce-result-count {
	color: #9e8e52 !important;
	font-family: Roboto !important;
	margin-left: 15px !important;
}
.products h3,
.single .product_title,
.woocommerce-cart .cart_totals h2,
.woocommerce-cart .page-title
 {
	color: #e9ac09 !important;
	font-family: Roboto !important;
	text-transform: uppercase !important;
	font-weight: 900 !important;
	font-size: 24px !important;
	text-align: center !important;
	padding: 0px 0px !important;
}
.woocommerce-order-received h2,
.woocommerce-order-received h3
 {
	color: #e9ac09 !important;
	font-family: Roboto !important;
}
.woocommerce-order-received p {
	color: #ffde84 !important;
	font-family: Roboto !important;
}
.woocommerce-order-received .addresses address {
	color: #ffde84 !important;
	font-family: Roboto !important;
}
.woocommerce-order-received .addresses {
	margin-bottom: 40px !important;
}
.woocommerce-order-received li {
	color: orange !important;
	font-family: Roboto !important;
}
.woocommerce-order-received .variation {
	padding-left: 15px;
}
.woocommerce-order-received .variation p {
	color: black !important;
	font-style: italic !important;
}
.woocommerce-order-received .order_item a {
		color: black !important;
		font-family: Roboto !important;
		text-transform: uppercase;
		font-weight: 600 !important;
		letter-spacing: 1px !important;
}
.woocommerce-cart .page-title,
.woocommerce-cart .cart_totals h2 {
	text-align: left !important;
	font-size: 30px !important;
}
.woocommerce-cart tbody {
	border: 1px solid #9e8e52 !important;
	background-color: #bdbdbd !important;
}
.woocommerce-cart tfoot, thead {
		background: #696969;
		color: #e9ac09;
		text-transform: uppercase !important;
		font-family: Roboto !important;
		font-weight: 600 !important;
}
.woocommerce-cart .actions {
	background: #696969 !important;
}
.woocommerce-cart #coupon_code {
	min-width: 120px !important;
	height: 35px !important;
}
.woocommerce .product-name a {
	color: black !important;
	border-bottom: 3px solid black !important;
	font-family: Roboto !important;
	font-weight: 600 !important;
}
.woocommerce-cart .quantity .qty {
	min-width: 100px !important;
	text-align: left !important;
}
.woocommerce-cart a.remove {
	font-size: 2.5em !important;
}
.woocommerce-cart .shipping-calculator-button {
	color: black !important;
	font-family: Roboto !important;
	text-transform: uppercase !important;
	font-weight: 500 !important;
	background: rgba(158, 142, 82, 0.4) !important;
	padding: 5px !important;
	transition: all .25s ease-out !important;
}
.woocommerce-cart .shipping-calculator-button:hover {
	background: black !important;
	color: white !important;
}
.woocommerce-cart .checkout-button.button.alt.wc-forward,
.woocommerce-checkout .button {
	background: black !important;
	transition: all .25s ease-out;
	text-transform: uppercase;
}
.woocommerce-cart .checkout-button.button.alt.wc-forward:hover,
.woocommerce-checkout .button:hover {
	background: dimgray !important;
	color: #fff !important;
}
.woocommerce-cart .woocommerce-message a {
	color: red !important;
}
.single .product_title {
	font-size: 40px !important;
	text-align: left !important;
}
.single #pa_flavours {
	background: rgb(234, 234, 234) none repeat scroll 0% 0%;
	border: 1px solid rgb(158, 142, 82) !important;
}
.products .button,
.single .button {
	background: #e9ac09 !important;
	color: #111 !important;
	font-weight: 700 !important;
	padding: 10px 16px !important;
	margin: 15px auto !important;
	transition: all .25s ease-out !important;
}
.products .button:hover {
	background: #ecbd3f !important;
	color: #111 !important;
}
.products .price,
.single .price {
	font-family: Roboto !important;
	font-size: 24px !important;
	margin: 0px !important;
	color: #9e8e52 !important;
	padding: 0px 15px !important;
}
.woocommerce .woocommerce-ordering {
	margin: 1em 1em 2em !important;
}
.products del {
	float: left;
}
.products ins {
	float: unset;
}
.woocommerce li.product {
	margin-bottom: 30px !important;
}
.woocommerce .showlogin {
	color: #e9ac09 !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
}
#createaccount {
	height: 30px !important;
	width: 30px !important;
	margin-bottom: 5px !important;
}
.create-account label.checkbox {
	text-transform: uppercase;
	font-weight: 700 !important;
	font-size: 20px !important;
}
.shop_table .shipping p {
	color: red !important;
	margin: 0px !important;
}
.summary div:nth-child(3) p {
	color: #c5b990 !important;
	margin-top: 20px;
	font-size: 14px !important;
	font-family: Roboto !important;
}
.single .variations tbody {
	background: rgb(17, 17, 17) none repeat scroll 0% 0% !important;
	border: none !important;
}
.single .variations .label {
	background: transparent !important;
	padding: 9px 0px 9px 25px !important;
}
.single .variations label {
	color: #e9ac09 !important;
	font-family: Roboto !important;
	text-transform: uppercase !important;
	font-size: 20px;
}
.single .reset_variations {
	font-family: Roboto !important;
	font-size: 16px !important;
	text-transform: uppercase;
	color: #d16e30 !important;
	font-weight: 700 !important;
	float: right !important;
}
.single .button {
	float: right !important;
}
.home .button {
	float: none !important;
}
.single .quantity input {
	min-width: 100px !important;
	text-align: left !important;
	font-family: Roboto !important;
	font-weight: 500 !important;
	margin: 15px 0px !important;
}
.single .product_meta {
	color: #cfbe7f !important;
	font-family: Roboto !important;
}
.single .woocommerce-price-suffix {
	color: #ffea97 !important;
	font-size: 14px !important;
	text-align: right !important;
}
.woocommerce .woocommerce-message::before {
	content: "\e015" !important;
	color: #9e8e52 !important;
	font-size: 40px !important;
	left: 20px !important;
	top: 0px !important;
}
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info
 {
	line-height: 24px !important;
}
.woocommerce-cart main,
.woocommerce-checkout main {
	background: #222222;
}
.woocommerce-checkout .woocommerce-billing-fields,
.woocommerce-checkout .woocommerce-billing-fields label {
	color: #e9ac09 !important;
}
.woocommerce-checkout label.checkbox {
	color: #e9ac09 !important;
}
#ship-to-different-address-checkbox {
	width: 30px !important;
	height: 30px !important;
}
.woocommerce-checkout #order_review_heading {
	color: #e9ac09 !important;
}
.woocommerce-checkout .woocommerce-info {
	border-top-color: #9e8e52 !important;
}
.checkout_coupon {
	border: 1px solid #9e8e52 !important;
}
.woocommerce-checkout .woocommerce-info::before
 {
	color: #9e8e52 !important;
	top: 0 !important;
}
.page-template-page-basket .entry-content .woocommerce-info::before {
	color: #9e8e52 !important;
	top: 0 !important;
}
.woocommerce-checkout .showcoupon {
	color: orange !important;
	font-family: Roboto !important;
	text-transform: uppercase !important;
	font-weight: 600 !important;
}
.woocommerce-checkout .shipping_address label {
	color: #e9ac09 !important;
}
.woocommerce-cart .cart-empty {
	color: #9e8e52 !important;
}
/*WOOCOMMERCE SECTION END*/
.page .underlined-title hr {
	border-bottom: 2px solid #9E8E52 !important;
}
.page .bws-sub-text {
	color: #DEC877 !important;
	font-size: 30px;
}
.page .contact-info li {
  display: block !important;
  list-style: outside none none;
  margin: 10px 0;
  padding: 0 0 0 40px;
  text-align: left;
  width: 250px;
}
.page .contact-info a {
	color: #DEC877 !important;
}
.page .contact-info .fa {
  color: #e9ac09 !important;
  font-size: 30px !important;
	position: absolute;
	left: 0;
  text-align: center;
  width: 30px;
}
.page .contact-info .fa.fa-fax {
  font-size: 24px !important;
}
.page .contact-info .fa.fa-envelope {
  font-size: 24px !important;
}
.page .contact-info {
  color: #dec877;
  margin: 0 auto 30px;
  position: relative;
  width: 210px;
}
.caldera-grid {
	max-width: 700px;
	margin: 15px auto;
}
/*SLICK SLIDER START*/
#slider-1 .bws-main-slider .slick-list {
	padding: 70px 0px 100px 0px !important;
}
#slider-1 .slick-slide img {
	display: block;
	margin: 0 auto;
	/*box-shadow: 5px 5px 140px 10px #A77E49;
	-webkit-box-shadow: 5px 5px 140px 10px #A77E49;
	-moz-box-shadow: 5px 5px 140px 10px #A77E49;
	-o-box-shadow: 5px 5px 140px 10px #A77E49;*/
	height: 160px;
	width: 160px;
}
#slider-1 .slick-slide {
	opacity: 0.4;
	transform: scale(0.5) translateY(110%);
	transition: all 0.5s ease-out 0s;
}
#slider-1 .slick-slide.slick-current {
  opacity: 1;
  transform: scale(1) translateY(0px);
	margin: 0px !important;
}
#slider-1 .slick-prev {
	left: 25px;
	transform: translateY(-50%) !important;
}
#slider-1 .slick-next {
	right: 25px;
	transform: translateY(-50%) !important;
	width: 50px;
	height: 50px;
}
#slider-1 .bws-slider-overlay {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
#slider-1 .slick-prev.slick-arrow {
	z-index: 2;
	width: 50px;
	height: 50px;
}
#slider-1 .slick-next::before {
	content: url('../images/rightarrows.png') !important;
}
#slider-1 .slick-prev::before {
	content: url('../images/leftarrows.png') !important;
}
#slider-1 .bws-row1 .small-12.columns {
	padding-right: 0px !important;
}
#slider-2 .slick-slide img {
	display: block;
	margin: 0 auto;
}
#slider-2 .slick-next::before {
	content: url('../images/rightarrow.png') !important;
}
#slider-2 .slick-prev::before {
	content: url('../images/leftarrow.png') !important;
	opacity: .75 !important;
}
#slider-2 .slick-next {
	right: -15px;
}
#slider-2 .slick-prev {
	left: 0px !important;
	z-index: 2;
}
#slider-2 .slick-track {
	left: 8px !important;
}
/*SLICK SLIDER END*/
/*MY ACCOUNT START*/
.woocommerce-account main {
	padding: 15px !important;
}
.myaccount_user,
.woocommerce-account address,
.myaccount_address {
	color: #ffe584;
}
.myaccount_user a,
.addresses a {
	color: #e9ac09 !important;
}
.woocommerce-account h2,
.woocommerce-account h3 {
	color: #e9ac09 !important;
	font-family: Roboto !important;
}
.woocommerce-account .button {
	background: #e9ac09 !important;
	color: black !important;
	font-family: Roboto !important;
	text-transform: uppercase;
}
.my_account_orders a {
	color: black !important;
	font-family: Roboto !important;
	font-weight: 600 !important;
}
.woocommerce p {
	color: #ffe686 !important;
}
mark {
	background: #9e8e52 !important;
}
.woocommerce .variation-Flavours p,
.woocommerce .variation-pa_flavours p {
	color: #4d4d4d !important;
}
.woocommerce label {
	color: #ffe37b !important;
}
.woocommerce legend {
	color: #e9ac09 !important;
	text-transform: uppercase;
	font-family: Roboto !important;
	font-weight: 600 !important;
	margin: 15px !important;
}
.woocommerce .login a,
.woocommerce .lost_password a
 {
	color: #e9ac09 !important;
}
/*MY ACCOUNT END*/
.woocommerce-price-suffix {
	display: block !important;
}
.button.alt {
	margin-right: 15px !important;
}
.bws-button-account {
	background: transparent !important;
	color: #E9AC09 !important;
	font-weight: 700 !important;
	padding: 10px 0; /* padding: 10px 16px !important; */
	margin: 15px auto !important;
	font-size: 13px;
	line-height: 70px;
}
.page-id-38 .page-title {
		color: #e9ac09 !important;
		text-transform: uppercase !important;
		font-family: Roboto !important;
		font-weight: 700 !important;
		background: black !important;
		text-align: center !important;
		font-size: 40px !important;
}
.page-id-38 main {
	padding: 15px !important;
}
.page-id-38 .wc-backward {
	margin: 0px !important;
}
.page-id-38 label,
.page-id-39 #shipping_method li label,
.page-id-39 #payment label,
.page-id-39 #payment p {
	color: black !important;
	font-family: Roboto !important;
}
.page-id-39 #order_comments_field label {
	color: #e9ac09 !important;
}
#slider-1 h6 {
	text-align: center;
	font-family: Roboto !important;
	color: #e4dfc6;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
}
.wcps-container #wcps-78 .wcps-items a {
	color: #f3f0e7 !important;
	font-family: Roboto !important;
}
.wcps-container .wcps-theme1 .wcps-items {
	box-shadow: unset !important;
}
.wcps-container .owl-buttons.middle-fixed {
	top: 35%;
}
.wcps-container .owl-prev {
	background: url("../images/leftarrow.png") no-repeat scroll 14px 14px rgba(0, 0, 0, 0) !important;
	border: 1px solid rgb(100, 92, 61) !important;
	margin: 0px !important;
}
.wcps-container .owl-next {
	background: url("../images/rightarrow.png") no-repeat scroll 18px 14px rgba(0, 0, 0, 0) !important;
	border: 1px solid rgb(100, 92, 61) !important;
	margin: 0px !important;
}
.wcps-container .wcps-theme1 .owl-controls .owl-buttons.middle-fixed div.owl-prev:hover,
.wcps-container .wcps-theme1 .owl-controls .owl-buttons.middle-fixed div.owl-next:hover {
	background-color: #e9ac09 !important;
}
#wcps-78 .wcps-items .wcps-items-price {
	font-size: 15px !important;
	color: #9e8e52 !important;
	padding: 0px 15px !important;
	font-family: Roboto !important;
	font-weight: 600 !important;
}
#wcps-78 .wcps-items .wcps-items-title {
	padding: 0px 15px !important;
}
.wcps-items-price .woocommerce-price-suffix {
	display: none !important;
}
.shipping p {
	color: black !important;
}
.shipping-calculator-form #calc_shipping_country_field,
.shipping-calculator-form #calc_shipping_state_field {
  display: none;
}
#mapp0{
	margin: 50px 0 0;
}
.mapp-body p {
	color: black;
}
.woocommerce-cart .woocommerce-shipping-calculator a.shipping-calculator-button {
  background: #e9ac09 none repeat scroll 0 0 !important;
  border-radius: 3px;
  color: #111 !important;
  display: block;
  line-height: 16px !important;
  margin: 5px 0;
  padding: 10px 16px !important;
  text-align: center;
}
.woocommerce-shipping-calculator button.button {
  margin: 5px 3px;
}
